/* Text styles */
.xr_s0 {font-family:Arial;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#2B3826;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#575757;letter-spacing:0.0em;}
.xr_s2 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:underline;color:#575757;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;color:#575757;letter-spacing:0.0em;}
.xr_s4 {font-family:Arial;font-weight:bold;font-style:normal;font-size:21px;text-decoration:none;color:#575757;letter-spacing:0.0em;}
